import e from "./_Set.js";
import t from "./_setToArray.js";
import n from "./noop.js";
//#region ../../node_modules/lodash-es/_createSet.js
var r = e && 1 / t(new e([, -0]))[1] == Infinity ? function(t) {
	return new e(t);
} : n;
//#endregion
export { r as default };
